<!doctype html>
<html ng-app="MyTestModule"
  	ng-controller="MyTestCtrl">
  <head>
    <meta charset="utf-8">
    <meta content='IE=edge' http-equiv='X-UA-Compatible'>
    <meta name="viewport" content="width=device-width">

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="bower_components/angular-material/angular-material.css" />
    <link rel="stylesheet" href="bower_components/md-color-picker/dist/mdColorPicker.min.css" />
    <link rel="stylesheet" href="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.css" />
    <link rel="stylesheet" href="bower_components/angular-material-icons/angular-material-icons.css" />
    <link rel="stylesheet" href="bower_components/pikaday/css/pikaday.css" />
    <link rel="stylesheet" href="bower_components/handsontable/dist/handsontable.css" />
    <link rel="stylesheet" href="bower_components/angular-material-weburger/dist/angular-material-weburger.css" />
    <link rel="stylesheet" href="bower_components/angular-xeditable/dist/css/xeditable.css" />
    <!-- endbower -->
    <!-- endbuild -->

	<!-- build:css({.tmp/serve,src}) styles/app.css -->
	<!-- injector:css -->
	<link rel="stylesheet" href="styles/am-wb-inline.css">
	<link rel="stylesheet" href="styles/feature-list.css">
	<link rel="stylesheet" href="styles/main.css">
	<!-- endinjector -->
	<!-- endbuild -->
  </head>
 <div
        layout="row"
        layout-fill>
        
<!-- 		<am-wb-inline -->
<!-- 			ng-model="symbol" -->
<!-- 			am-wb-inline-type="image" -->
<!-- 			am-wb-inline-label="Gate symbol" -->
<!-- 			am-wb-inline-enable="true" -->
<!-- 			am-wb-inline-on-save="update()"> -->
<!-- 			<img -->
<!-- 				width="300px" -->
<!-- 				height="300px" -->
<!-- 				ng-src="{{symbol}}" /> -->
<!-- 		</am-wb-inline> -->
    <div layout="column" flex>
        <!-- 			Custom button group -->
        <!-- 			See: https://material.angularjs.org/latest/CSS/button#grouping-with-css-overrides -->
        <section layout="row" layout-align="center center">
            <md-button
                    ng-class="{'md-primary' : editable}"
                    class="wb-group-button left"
                    ng-click="editable=!editable">
                <wb-icon>edit</wb-icon>
            </md-button>
            <md-button
                    ng-class="{'md-primary' : showContent}"
                    class="wb-group-button middle"
                    ng-click="showContent=!showContent">
                <wb-icon>content_copy</wb-icon>
            </md-button>
            <md-button
                    class="wb-group-button right"
                    ng-click="cs()">
                <wb-icon>insert_photo</wb-icon>
            </md-button>
        </section>
        
		
        <textarea ng-show="showContent">{{model}}</textarea>
        <div
                layout="row"
                flex>
            <wb-setting-panel-group
                    ng-show="editable"
                    flex="30"
                    style="overflow: auto;">
            </wb-setting-panel-group>
            <wb-content
                    wb-editable="editable"
                    wb-model="model"
                    flex
                    style="overflow: auto;">
            </wb-content>
        </div>
    </div>
</div>

	<!-- build:js(.) scripts/vendor.js -->
	<!-- bower:js -->
	<script src="bower_components/jquery/dist/jquery.js"></script>
	<script src="bower_components/angular/angular.js"></script>
	<script src="bower_components/angular-animate/angular-animate.js"></script>
	<script src="bower_components/angular-aria/angular-aria.js"></script>
	<script src="bower_components/angular-messages/angular-messages.js"></script>
	<script src="bower_components/angular-material/angular-material.js"></script>
	<script src="bower_components/angular-translate/angular-translate.js"></script>
	<script src="bower_components/tinycolor/tinycolor.js"></script>
	<script src="bower_components/md-color-picker/dist/mdColorPicker.min.js"></script>
	<script src="bower_components/tinymce/tinymce.js"></script>
	<script src="bower_components/angular-ui-tinymce/src/tinymce.js"></script>
	<script src="bower_components/angular-drag-and-drop-lists/angular-drag-and-drop-lists.js"></script>
	<script src="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.js"></script>
	<script src="bower_components/angular-material-icons/angular-material-icons.min.js"></script>
	<script src="bower_components/weakmap-polyfill/weakmap-polyfill.js"></script>
	<script src="bower_components/moment/moment.js"></script>
	<script src="bower_components/numbro/numbro.js"></script>
	<script src="bower_components/pikaday/pikaday.js"></script>
	<script src="bower_components/zeroclipboard/dist/ZeroClipboard.js"></script>
	<script src="bower_components/handsontable/dist/handsontable.js"></script>
	<script src="bower_components/ngHandsontable/dist/ngHandsontable.js"></script>
	<script src="bower_components/angular-material-weburger/dist/angular-material-weburger.js"></script>
	<script src="bower_components/angular-xeditable/dist/js/xeditable.js"></script>
	<!-- endbower -->
	<!-- endbuild -->

    <script src="scripts/demo.js"></script>
    <!-- build:js({.tmp,app}) scripts/scripts.js -->
	<!-- injector:js -->
	<script src="scripts/app.js"></script>
	<script src="scripts/configs/filters.js"></script>
	<script src="scripts/configs/icons.js"></script>
	<script src="scripts/controllers/audio-player.js"></script>
	<script src="scripts/controllers/dialogmodel.js"></script>
	<script src="scripts/controllers/features.js"></script>
	<script src="scripts/controllers/video-player.js"></script>
	<script src="scripts/directives/am-wb-inline.js"></script>
	<script src="scripts/runs/settings.js"></script>
	<script src="scripts/runs/widgets.js"></script>
	<script src="scripts/runs/xeditable-options.js"></script>
	<!-- endinjector -->
    <!-- endbuild -->
</body>
</html>
